/*^'^ Navigation Structure ^'^*/

.float-left_dwa{float: left;}
.float-right_dwa{float: right;}
.nav-container_dwa .item-secondary-title_dwa{ display:block; cursor:default; white-space:nowrap;}
.clear_dwa{font-size:1px; height:0px; width:0px; clear:left; line-height:0px; display:block; float:none;}
.nav-container_dwa{ /*zoom:1;*/ margin: 0 auto;  position:absolute; top:0px; left:-53px;}
.nav-container_dwa a, .nav-container_dwa li{ float:left; display:block; white-space:nowrap;}
.nav-container_dwa div a, .nav-container_dwa ul a, .nav-container_dwa ul li{ float:none;}
.nav-container_dwa ul{ left:-10000px; position:absolute;}
.nav-container_dwa, .nav-container_dwa ul{list-style:none; padding:0px; margin:0px;}
.nav-container_dwa li a{ float:none}
.nav-container_dwa li{ position:relative;}
.nav-container_dwa ul{ z-index:10;}
.nav-container_dwa ul ul{ z-index:20;}
.nav-container_dwa ul ul ul{ z-index:30;}
.nav-container_dwa ul ul ul ul{ z-index:40;}
.nav-container_dwa ul ul ul ul ul{z-index:50;}
li:hover>ul{ left:auto;}
#nav-container_dwa ul {top:100%;}
#nav-container_dwa ul li:hover>ul{top:0px; left:100%; }

/*^'^ Primary Items ^'^*/	
#nav-container_dwa a{color: #FFFFFF; text-decoration:none; font-weight: bold; }
#nav-container_dwa a:hover{}

#nav-container_dwa a.narzedzia_dwa{ background: url(/datastore/images/buttons/inne_kraje.png) no-repeat 0px 0px; width:65px; height:75px; text-indent:-9999px; margin-top:13px; margin-right:3px; margin-left:5px;}


/*^'^ Secondary Items Container ^'^*/	
#nav-container_dwa div, #nav-container_dwa ul{padding:10px 4px 10px 4px; margin:0px 0px 0px 0px; background: url(/datastore/images/menu/item-secondary-container-bg.gif); background-repeat: repeat-x; background-color: #9cb559;}

/*^'^ Secondary Items ^'^*/	
#nav-containe_dwar div a, #nav-container_dwa ul a{padding:5px 10px 5px 6px; background-repeat: no-repeat; background-position: 0px 22px; font-size:11px; border-width:0px; border-style:none; margin: 0px 0px 0px 0px; width: 133px; border-bottom:1px dotted #CCCCCC;}

/*^'^ Secondary Items Hover State ^'^*/	
#nav-container_dwa div a:hover, #nav-container_dwa ul a:hover{background:#dce8bd; background-repeat: no-repeat; color:#768944;}

/*^'^ Secondary Item Titles ^'^*/	
#nav-container_dwa .item-secondary-title_dwa{cursor:default; padding:4px 0px 3px 7px; color: #45531e; font-family: Arial, Trebuchet MS, Arial, sans-serif, Helvetica; font-size:11px; /* background: url(../menu/images/item-secondary-title-bg.jpg); */ background-repeat: no-repeat; font-weight:bold; }

/*^'^ Horizontal Dividers ^'^*/	
#nav-container_dwa .divider-horiz_dwa{border-top-width:1px; margin:5px 5px; border-color: #C16100;}

/*^'^ Vertical Dividers ^'^*/	
#nav-container_dwa .divider-vert_dwa{border-left-width:1px; height:15px; margin:4px 2px 0px 2px; border-color:#AAAAAA;}





.nav-container-outer{ padding:0px; height:51px; width:965px; margin-left:16px;}
.nav-container-outer a { outline:none;}
.float-left{float: left;}
.float-right{float: right;}
.nav-container .item-secondary-title{ display:block; cursor:default; white-space:nowrap;}
.clear{font-size:1px; height:0px; width:0px; clear:left; line-height:0px; display:block; float:none;}
.nav-container{ position:relative; /*zoom:1;*/ margin: 0 auto; }
.nav-container a, .nav-container li{ float:left; display:block; white-space:nowrap;}
.nav-container div a, .nav-container ul a, .nav-container ul li{ float:none;}
.nav-container ul{ left:-10000px; position:absolute;}
.nav-container, .nav-container ul{list-style:none; padding:0px; margin:0px;}
.nav-container li a{ float:none}

.nav-container li{ position:relative;}
.nav-container ul{ z-index:10;}
.nav-container ul ul{ z-index:20;}
.nav-container ul ul ul{ z-index:30;}
.nav-container ul ul ul ul{ z-index:40;}
.nav-container ul ul ul ul ul{z-index:50;}
li:hover>ul{ left:auto;}
#nav-container ul {top:100%; z-index:100;}
#nav-container ul li:hover>ul{top:0px; left:100%; }

/*^'^ Primary Items ^'^*/	
#nav-container a{color: #FFFFFF; text-decoration:none; font-weight: bold; }

#nav-container a:hover{}

#nav-container a.sklep{ background:url(../images/buttons/sklep.gif) no-repeat 0px 0px; width:94px; height:51px; text-indent:-9999px;}
#nav-container a.sklep:hover{ background:url(../images/buttons/sklep_h.gif) no-repeat 0px 0px;}
li.przewodnik_active { background: url(../images/buttons/informator.gif) no-repeat 0px 0px; width:121px; height:51px; text-indent:-9999px;}

#nav-container a.narzedzia{ background: url(../images/buttons/narzedzia.gif) no-repeat 0px 0px; width:82px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px; margin-left:5px;}
#nav-container a.galeria{ background: url(../images/buttons/galeria.gif) no-repeat 0px 0px; width:65px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}
#nav-container a.video{ background: url(../images/buttons/video.gif) no-repeat 0px 0px; width:52px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}
#nav-container a.multimedia{ background: url(../images/buttons/zdjecia_video.gif) no-repeat 0px 0px; width:107px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}
#nav-container a.bilety_lotnicze {background: url(../images/buttons/bilety_lotnicze.gif) no-repeat 0px 0px; width:99px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}

#nav-container a.konkurs{ background: url(../images/buttons/konkurs.gif) no-repeat 0px 0px; width:73px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}
#nav-container a.szukaj_new{ background: url(../images/buttons/szukaj_new.gif) no-repeat 0px 0px; width:62px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:0px;}
#nav-container a.patronaty{ background: url(../images/buttons/patronaty.gif) no-repeat 0px 0px; width:80px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}
#nav-container a.przewodniki{ background: url(../images/buttons/przewodniki.gif) no-repeat 0px 0px; width:130px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}

#nav-container a.relacje{ background: url(../images/buttons/relacje_s.gif) no-repeat 0px 0px; width:65px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}
#nav-container a.przewodnik{ background: url(../images/buttons/przewodnik.gif) no-repeat 0px 0px; width:88px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}
#nav-container a.forum{ background: url(../images/buttons/forum.gif) no-repeat 0px 0px; width:60px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}
#nav-container a.aktualnosci{ background: url(../images/buttons/aktualnosci.gif) no-repeat 0px 0px; width:90px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}
#nav-container a.ocen{ background: url(../images/buttons/ocen.gif) no-repeat 0px 0px; width:107px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}
#nav-container a.blog{ background: url(../images/buttons/blog.gif) no-repeat 0px 0px; width:90px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}
#nav-container a.nnz{ background: url(../images/buttons/nnz1.gif) no-repeat 0px 0px; width:90px; height:26px; text-indent:-9999px; margin-top:13px; margin-right:2px;}


/*^'^ Secondary Items Container ^'^*/	
#nav-container div, #nav-container ul{padding:10px 4px 10px 4px; margin:0px 0px 0px 0px; }

/*^'^ Secondary Items ^'^*/	
#nav-container div a, #nav-container ul a{padding:5px 10px 5px 6px; background-repeat: no-repeat; background-position: 0px 22px; font-size:11px; border-width:0px; border-style:none; margin: 0px 0px 0px 0px; width: 133px; border-bottom:1px dotted #CCCCCC;}
#nav-container a.arrow { background:url(/datastore/images/buttons/nav_arrow_white.gif) no-repeat 130px 8px;}
#nav-container div a.arrow { background:url(/datastore/images/buttons/nav_arrow_white.gif) no-repeat 130px 8px;}
/*^'^ Secondary Items Hover State ^'^*/	
#nav-container div a:hover, #nav-container ul a:hover{background:#dce8bd; color:#768944;}
#nav-container a.arrow:hover { background:#dce8bd url(/datastore/images/buttons/nav_arrow_green.gif) no-repeat 130px 8px;}
#nav-container div a.arrow:hover { background:#dce8bd url(/datastore/images/buttons/nav_arrow_green.gif) no-repeat 130px 8px;}

/*^'^ Secondary Item Titles ^'^*/	
#nav-container .item-secondary-title{cursor:default; padding:4px 0px 3px 7px; color: #45531e; font-family: Arial, Trebuchet MS, Arial, sans-serif, Helvetica; font-size:11px; /* background: url(../menu/images/item-secondary-title-bg.jpg); */ background-repeat: no-repeat; font-weight:bold; }

/*^'^ Horizontal Dividers ^'^*/	
#nav-container .divider-horiz{border-top-width:1px; margin:5px 5px; border-color: #C16100;}

/*^'^ Vertical Dividers ^'^*/	
#nav-container .divider-vert{border-left-width:1px; height:15px; margin:4px 2px 0px 2px; border-color:#AAAAAA;}

.szukaj_top {float:right; width:170px; height:25px; position:absolute; top:10px; right:0px;}
.szukaj_top input.search_goole_top {width:100px; height:20px; font-size:13px; font-weight:bold; color:#333333;}
.szukaj_top input.zarejestruj_orange {background:url(/datastore/images/buttons/szukaj.gif) no-repeat 0px 0px; width:59px; line-height:26px; height:26px; border:none; font-size:11px; color:#fff; }

